@charset "utf-8";
@import url(//fonts.googleapis.com/earlyaccess/nanummyeongjo.css);


 /* 사이트 공통 CSS */
/* default font-family */
body,
input[type='text'],
input[type='password'],
input[type='file'],
input[type='submit'],
input[type='reset'],
select,
textarea,
button {font-family:'Nanum Gothic', '나눔고딕', sans-serif;color:#666;font-size:14px;line-height:1.2;}


.tm50 {margin-top:50px !important;}
.bm5 {margin-bottom:5px !important;}

img.vaMiddle {vertical-align:middle;}


/* Layout */
body {background:url('/image/common/footer_bg.jpg') left bottom repeat-x;}
div.wrapper {position:relative;width:1200px;margin:0 auto;text-align:justify;word-break:normal;}
/*.webOnly {display: block !important;}*/
.mobileOnly {display: none !important;}

/* ========================================================================================================== */
/* ============================================= 버튼 및 폼태그 공통 CSS ============================================ */
/* ========================================================================================================== */

/* 버튼 및 폼태그 공통 CSS  */
/* 색상 및 크기는 디자인에 맞게 수정 */




a {text-decoration:none;}
a:hover,
a:focus {}

input[type=text] {margin:0;padding:0;}

a,
input[type=submit],
input[type=reset],
input[type=button],
button {display:inline-block;margin:0;padding:0;border:0 none;background:none;}

select,
input[type='text'],
input[type='password'] {height:24px;padding:0 10px;border:1px solid #dedede;}
select {height:28px;padding:0;}

input[type=radio],
input[type=checkbox] {display:inline-block;vertical-align:middle;margin:1px 5px 0 0;}


/* Header */
div#headerWrap {z-index:10;position:absolute; top:0; left:0; width:250px;text-align:left; background:url('/image/common/bg_left.gif') 0 0 repeat;}
div#headerWrap .header {position:relative;z-index:0;}

div.header .header_inner {background:#fff;border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5;}
div.header .header_inner h1 {width:250px;text-align:center;padding:42px 0 40px 0;}

dl#utilMenu {padding-left:33px;}
dl#utilMenu.on {padding:0 0 15px 6px;}
dl#utilMenu li {float:left;padding:0 8px 0 8px;background:url('/image/common/header_util_bar.gif') left center no-repeat;}
dl#utilMenu li:first-child {padding-left:0;background:none;}
dl#utilMenu li a {color:#666;font-size:14px;}
dl#utilMenu.on li a {color:#666;font-size:12px; letter-spacing:-1px;}
dl#utilMenu li a.admin {color:#2e3092;font-weight:bold;}

dl#utilMenu dd { position:relative;}
dl#utilMenu.on dd ul { position:absolute; left:50%; top:0; margin-left:-35%; }
dl#utilMenu.on dd ul li.admin { margin-left:-30px !important; }
/*
.lnb { padding:0 33px 25px 33px;}
*/
.lnb { padding:10px 33px 40px 33px;}
.lnb  li a { color:#666; }
.lnb  li.lnb01 {float:left;}
.lnb  li.lnb02 {float:right;background:url('/image/common/icon_english.gif') 0 50% no-repeat;padding-left:20px;}

/* _일반인 공간 버튼 추가 */
.general_goBtn {width:214px; margin:20px auto 13px; border:3px solid #ecebeb;}
.general_goBtn a {display:block; padding:10px 0 10px 41px; background:url('/image/common/bl_generalArea.jpg') no-repeat 40px 11px; font-weight:bold; font-size:20px; line-height:24px; color:#253394; text-align:center;}

/* GNB */
#gnbUI {font-size:17px;padding:12px 0; }
#gnbUI a {display:block;}
#gnbUI > li {vertical-align:top;}
#gnbUI > li > a {padding:12px 20px 12px 28px; color:#fff; }
#gnbUI > li.on > a {background:url('/image/common/bg_left.png') right 50%  no-repeat; color:#011524; }
#gnbUI > li > .subWrap {display:none; position:absolute; width:237px; top:0; left:250px; background:url('/image/common/subWrap_bg.png'); }
#gnbUI > li > .subWrap.on {display:block;}
#gnbUI > li > .subWrap > ul {}
#gnbUI > li > .subWrap > ul > li {}
#gnbUI > li > .subWrap > ul > li > a {padding:12px 24px 13px;color:#fefefe;}
#gnbUI > li > .subWrap > ul > li.on > a {color:#fefefe; font-weight:bold; text-decoration:underline;}

.searchWarp { background:#fff; width:185px; height:40px; margin:0 auto; position:relative; }
.searchWarp input { display:block; background:none; border:none; color:#999; font-size:16px; height:38px; left:0; padding:0 10px; position:absolute; top:1px; width:125px; }
.searchWarp a { display:block; height:40px; position:absolute; right:0; top:0; width:40px; }
.searchWarp a img { position:absolute; right:8px; top:10px; z-index:1; }


/* Footer */
div#footerWrap {position:relative;background-color:#e6eaed;}
div#footerWrap div.footer {overflow:hidden;width:1200px;padding:25px 0 20px 0;margin:0 auto;color:#a3a3a3;font-size:12px;line-height:1.6;}
div#footerWrap div.footer:after {content:""; display:block; clear:both; visibility:hidden; height:0; font-size:0;}
div#footerWrap div.footer .footer_logo {float:left;padding:5px 39px 0 13px;}
div#footerWrap div.footer .addressArea {float:left;width:700px;}
div#footerWrap div.footer .addressArea ul.addTel li {float:left;margin:0 15px 3px 0;}
div#footerWrap div.footer .addressArea ul.addTel li a {color:#a3a3a3;}
div#footerWrap div.footer .addressArea .copy {float:left;color:#626161;height:20px;line-height:20px;}
div#footerWrap div.footer .addressArea ul.btn_info {float:left;margin:0 0 0 15px;}
div#footerWrap div.footer .addressArea ul.btn_info li {float:left;margin-right:15px;}
div#footerWrap div.footer .addressArea ul.btn_info li a {display:block;color:#fff;font-size:12px;height:20px;line-height:20px;background:#a4a4a4;padding:0 15px;}
div#footerWrap div.footer .otherSite {float:right;width:158px; padding-right:2px;}
div#footerWrap div.footer .otherSite .select_wrap { background:url("/image/common/otherSite_arr.png") 94% 50% no-repeat #fff; height:28px; position:relative; width:100%; border:1px solid #bcbcbc !important; }
div#footerWrap div.footer .otherSite .select_wrap select { height:28px; opacity:0; filter:alpha(opacity=0); width:100%; }
div#footerWrap div.footer .otherSite .select_wrap label { color:#666; font-size:14px; line-height:28px; left:0px; position:absolute; top:0; padding-left:15px;}

div.appBt-wrap{position: absolute; top: 25px; right: 45px;width: 400px;}
div.appBt-wrap ul{overflow: hidden}
div.appBt-wrap ul li {float: left; padding: 0 10px;}
div.appBt-wrap ul li a{display: block;}
div.appBt-wrap ul li a img{width: 100%;}


div#footerWrap div.fl {width:830px;padding:5px 0;}
div#footerWrap div.fr {width:317px;}

div#footerWrap p.footerLogo {float:left;width:279px;height:40px;margin:0 40px 0 2px;}
div#footerWrap .addTel {float:left; width:100%;}
div#footerWrap div.copyright {float:right;padding:5px 0;}

div#footerWrap ul.links {overflow:hidden;}
div#footerWrap ul.links li {float:left;padding:0 20px 0 21px;background:url('/image/common/footer_util_bar.gif') 0 4px no-repeat;}
div#footerWrap ul.links li:first-child {padding-left:0;background:none;}
div#footerWrap ul.links li a {display:inline-block;color:#adadad;}
div#footerWrap ul.links img {vertical-align:middle;}

div#footerWrap div.sponsors {float:left;position:relative;width:144px;height:50px;padding:0 28px;}
div.sponsors div.bx-controls a {position:absolute;top:0;display:block;width:18px;height:50px;text-indent:-10000px;background-position:0 0;background-repeat:no-repeat;}
div.sponsors div.bx-controls a.bx-prev {left:0;background-image:url('/image/common/footer_btn_prev.gif');}
div.sponsors div.bx-controls a.bx-next {right:0;background-image:url('/image/common/footer_btn_next.gif');}

div#footerWrap div.ssl {float:right;width:100px;height:72px;}


/* 24.03.08 - 박민지 추가 */
.btn-link{
	display: inline-block;
	position: absolute;
	right: 170px;
	width: 200px;
	height: 50px;
	padding: 18px 10px;
	padding-left: 50px;
	background-color: #185cae;
	background-position: 0 0;
	background-image: url('/image/common/bg_btn_link.png');
	font-size: 13px;
	font-weight: 700;
	color: #fff;
	line-height: 1;
	letter-spacing: -0.075em;
	text-align: left;
	vertical-align: top;
	box-sizing: border-box;
}
.btn-link img{
	margin-top: -5px;
	margin-left: 14px;
	vertical-align: middle;
}


/* Container */
div#containerWrap {position:relative; width:950px;margin-left:250px;;}
div#containerWrap div.contents {position:relative;width:950px;margin:0 auto;}
div#containerWrap div.contents .conWrap{ position:relative;width:950px;min-height:900px;}

/* Main */
div#containerWrap.main {background:url('/image/main/main_bg.jpg') 0 0 repeat-x;}
div#containerWrap.main h2 {height:0;line-height:0;font-size:0;}

div.kmMain {background:url('/image/main/main_visual.jpg') right top no-repeat;}
div.kmMain div.maintxt {height:470px;background:url('/image/main/main_txt.png') 69px 93px no-repeat;}
div.kmMain div.maintxt p {height:0;line-height:0;font-size:0;}

div.kmMain ul.quickBtns {height:130px;}
div.kmMain ul.quickBtns > li {float:left;}
div.kmMain ul.quickBtns a {display:block;}




div.kmMain dl.news {height:50px;}
div.kmMain dl.news dt,
div.kmMain dl.news dd {float:left;width:1026px;}
div.kmMain dl.news dt {width:100px;}
div.kmMain dl.news dd {position:relative;padding:0 54px 0 20px;}

div.kmMain dl.news li a {display:inline-block;padding:16px 0 17px;}
div.kmMain dl.news li a.new {padding-right:26px;background:url('/image/common/bbs_bl_new.gif') right center no-repeat;}
div.kmMain dl.news li span {display:block;max-width:996px;height:17px;font-size:14px;color:#494949;}

div.kmMain dl.news div.bx-controls a {position:absolute;right:0;display:block;width:34px;height:25px;text-indent:-10000px;background-position:0 0;background-repeat:no-repeat;}
div.kmMain dl.news div.bx-controls a.bx-prev {top:0;background-image:url('/image/main/news_prev.gif');}
div.kmMain dl.news div.bx-controls a.bx-next {bottom:0;height:24px;background-image:url('/image/main/news_next.gif');}

div.kmCalendar {position:relative;overflow:hidden;padding-top:26px;margin-top:14px;}
div.kmCalendar dl,
div.kmCalendar dt,
div.kmCalendar dd {float:left;}

div.kmCalendar dt {width:116px;height:116px;border:2px solid #bdcae9;background:url('/image/main/date_bg.jpg') 0 0 repeat-x;text-align:center;font-weight:bold;line-height:116px;color:#35466c;font-size:50px;}
div.kmCalendar dd {width:479px;border:1px solid #d2d2d2;border-left:0 none;background:url('/image/main/btn_more.gif') 402px center no-repeat;}
div.kmCalendar dl:first-child dd {width:480px;border-right:0 none;}

div.kmCalendar dd a {display:block;width:435px;padding:22px;}
div.kmCalendar span {display:block;}
div.kmCalendar span.date {display:inline-block;padding-bottom:6px;margin-bottom:12px;color:#264b9a;border-bottom:1px solid #aeb5c4;}
div.kmCalendar span.tit {width:380px;color:#2e3092;font-weight:bold;font-size:20px;}
div.kmCalendar span.place {color:#909090;font-size:14px;}

div.kmCalendar p a {display:block;width:117px;height:13px;text-indent:-10000px;background:url('/image/main/btn_more_calendar.gif') 0 0 no-repeat;}





/* ========================================================================================================= */
/* ============================================= 서브페이지 공통 CSS ============================================= */
/* ========================================================================================================= */

div.gnbBg {display:none;z-index:99;position:absolute;left:0;top:145px;width:100%;background:url('/image/sub/gnb_bg.png');}

div.titArea {z-index:90;position:relative;width:1200px;height:120px;padding-top:50px;margin:0 auto;}
div.titArea h2 {padding:36px 0;font-weight:bold;font-size:40px;color:#000;text-align:center;}

/* LNB */
div.titArea div.lnb {position:absolute;left:0;top:0;height:50px;padding-right:151px;}

div.titArea div.lnb > p,
div.titArea div.lnb > div {float:left;}
div.titArea div.lnb a {display:block;}

div.titArea div.lnb > p {width:49px;border-left:1px solid #5859a8;border-right:1px solid #4d4e85;background-color:#000;}
div.titArea div.lnb > p a {height:50px;text-indent:-10000px;background:url('/image/sub/lnb_home.png') center center no-repeat;}

div.titArea div.lnb > div {width:248px;}
div.titArea div.lnb > div.depth01 {width:199px;}
div.titArea div.lnb > div > p a {padding:15px 20px 16px;border-right:1px solid #5859a8;color:#fff;font-size:16px;background:url('/image/sub/lnb_bl.png') 214px center no-repeat;}
div.titArea div.lnb > div.depth01 > p a {background-position:164px center;background-color:#202266;}
div.titArea div.lnb > div ul {display:none;border:1px solid #afafbe;border-top:0 none;background-color:#fff;}
div.titArea div.lnb > div ul li {border-top:1px solid #dbdbdb;}
div.titArea div.lnb > div ul li:first-child {border-top: 0 none;}
div.titArea div.lnb > div ul li a {padding:16px 20px;font-size:14px;color:#666;}
div.titArea div.lnb > div ul li a:hover,
div.titArea div.lnb > div ul li a:focus {background-color:#eee;}
div.titArea div.lnb > div.on ul {display:block;}


/* 서브페이지 유틸리티 버튼 */
div.titArea div.subUtility {position:absolute;right:0;top:0;}
div.titArea div.subUtility ul,
div.titArea div.subUtility li,
div.titArea div.subUtility p {float:left;height:50px;}
div.titArea div.subUtility ul {border-left:1px solid #525496;}
div.titArea div.subUtility li,
div.titArea div.subUtility p {width:49px;border-right:1px solid #525496;background-color:#27297c;}
div.titArea div.subUtility a {display:block;width:49px;height:50px;background-position:center center;background-repeat:no-repeat;text-indent:-10000px;}
div.titArea div.subUtility .plus a {background-image:url('/image/sub/sub_utilBtn_zoomOut.png');}
div.titArea div.subUtility .minus a {background-image:url('/image/sub/sub_utilBtn_zoomIn.png');}
div.titArea div.subUtility .print a {background-image:url('/image/sub/sub_utilBtn_print.png');}

/* 서브페이지 내 메뉴 */
ul.subMenu {overflow:hidden;margin-left:-6px;}
ul.subMenu > li {float:left;width:195px;margin:6px 0 0 6px;}
ul.subMenu > li a {display:block;height:18px;padding:8px 0 7px;border:1px solid #bdcae9;text-align:center;color:#5b6b8e;background-color:#eceff6;font-size:13px;}
ul.subMenu > li a:hover,
ul.subMenu > li a:focus {border-color:#2e3092;background-color:#2e3092;color:#fff;}


/* 위로가기 버튼 */
p#btnGoTop {position:absolute;right:-50px;top:0;width:43px;height:45px;}
p#btnGoTop a {display:block;width:100%;height:100%;text-indent:-10000px;background:url('/image/sub/btn_goTop.gif') 0 0 no-repeat;}



/*  서브페이지 타이틀 & 리스트 스타일 */
.blTitArr {padding-left:33px;font-size:21px;font-weight:bold;color:#2e3092;background:url('/image/sub/bl_tit_arr.gif') 0 0 no-repeat;}

ul.txtIndent15 > li,
.txtIndent15 {padding-left:15px;text-indent:-15px;}
ul.txtIndent15 {padding-left:0;text-indent:0;}

/* Bylaw */
div.bylaw {}

div.bylaw p.note {height:19px;padding:20px 0;border-top:1px solid #dbdbdb;text-align:center;font-weight:bold;background-color:#f0f0f0;color:#494949;font-size:16px;}
div.bylaw ul.subMenu {padding-top:4px;}

div.bylaw h3 {height:25px;padding-left:33px;margin:29px 0 20px;font-size:21px;font-weight:bold;color:#2e3092;background:url('/image/sub/bl_tit_arr.gif') 0 1px no-repeat;}

div.bylaw div p,
div.bylaw div dl {padding-top:1.2em;}
div.bylaw div *:first-child {padding-top:0 !important;}
div.bylaw div li {margin-top:5px;padding-left:15px;text-indent:-15px;}

div.bylaw div > dl > dt {color:#2e3092;}
div.bylaw div > dl > dd dd {padding-left:15px;}
div.bylaw div dt {font-weight:bold;padding-bottom:5px;}
div.bylaw div dd p {padding-top:5px;}





/* My page */

/* headerBnr 슬라이드 */
.headerBnr { background:#fff; width:185px; height:46px; margin:10px auto; position:relative; overflow:hidden; }
.headerBnr img { vertical-align:middle; }
.headerBnr .bx-controls-direction .bx-prev { display:block; width:13px; height:46px;background:url("/image/common/headerBnr_arrow_l.jpg") 0 0 no-repeat; position:absolute; left:0; top:0; text-indent:-20000px; }
.headerBnr .bx-controls-direction .bx-next { display:block; width:13px; height:46px;background:url("/image/common/headerBnr_arrow_r.jpg") 0 0 no-repeat; position:absolute; right:0; top:0; text-indent:-20000px; }
.headerBnr.fameBnr {height:53px;}

/*메인 슬라이드*/
.mainBnr { position:relative; overflow:hidden; height:455px; }
.mainBnr a {display: block;}
.mainBnr .bx-viewport { z-index:1; }
.mainBnr .bx-wrapper img { vertical-align:middle; }
.mainInfo_barsilde { position:relative; }
.mainInfo_barsilde .mainInfo_slider { position:relative; width:9500px; height:455px; }
.mainInfo_barsilde .mainInfo_slider li { position:relative; left:0; top:0; }


.mainInfo_slider_pagers { display:inline-block; height:12px; position:absolute; left:665px; top:195px; z-index:2; }
.mainInfo_slider_pagers div.bx-pager div.bx-pager-item { margin-bottom:8px; }
.mainInfo_slider_pagers div.bx-pager div.bx-pager-item a { display:block; overflow:hidden; text-indent:-20000px; }
.mainInfo_slider_pagers div.bx-pager div.bx-pager-item a.bx-pager-link { background:url("/image/main/mainInfo_off.png") 0 0 no-repeat; height:15px; width:15px; }
.mainInfo_slider_pagers div.bx-pager div.bx-pager-item a.bx-pager-link.active { background:url("/image/main/mainInfo_on.png") 0 0 no-repeat; height:15px; width:15px; }
/* 메인 슬라이드 자세히 보기 링크 */
.mainInfo_slider li a.link_1 { display:block; width:178px; height:44px; background:gold; position:absolute; left:80px; top:308px; filter:alpha(opacity=0); opacity:0; overflow:hidden; text-indent:-10000px; }
.mainInfo_slider li a.link_2 { display:block; width:178px; height:44px; background:gold; position:absolute; left:80px; top:308px; filter:alpha(opacity=0); opacity:0; overflow:hidden; text-indent:-10000px; }
.mainInfo_slider li a.link_3 { display:block; width:178px; height:44px; background:gold; position:absolute; left:80px; top:308px; filter:alpha(opacity=0); opacity:0; overflow:hidden; text-indent:-10000px; }

/* mainBnr_right */
.mainBnr_right { position:absolute; right:0; top:0; width:238px; z-index:11; }
.quickBtn { position:relative; }
/*
.quickBtn ul { margin:0 35px 0 35px; }
.quickBtn ul li { background:url("/image/common/quickBtn_more.png") right 0 no-repeat; margin-bottom:18px; }
.quickBtn ul li a { color:#fff; font-size:18px; width:100%; height:24px;}
.quickBtn .quickBtn_top { background:url("/image/common/quickBtn_topbg.png") 0 0 no-repeat; height:303px; overflow:hidden; }
.quickBtn .quickBtn_top ul { margin-top:40px; }
.quickBtn .quickBtn_bottom { background:url("/image/common/quickBtn_bottombg.png") 0 0 no-repeat; height:152px; overflow:hidden; }
.quickBtn .quickBtn_bottom ul { margin-top:25px; }
.quickBtn .quickBtn_bottom p { color:#d7d6d6; font-size:16px; margin:0 0 0 35px; }
* /


/* _메인 관련 수정 190306 */
.quickBtn ul li { background:url("/image/common/quickBtn_more.png") right 0 no-repeat; margin-bottom:18px; }
.quickBtn ul li a {width:100%; height:24px; font-size:18px; color:#fff;}

.quickBtn_info {height:216px; background:url('/image/main/quickMenu_bg01.png') no-repeat 0 0;}
.quickBtn_info a {display:block; padding:138px 0 28px; background:url('/image/main/img_quickInfo.png') no-repeat center 32px; font-size:20px;  line-height:25px; color:#FFF; text-align:center;}
.quickBtn_info a img {padding-top:10px;}

.quickBtn .quickBtn_top,
.quickBtn .quickBtn_bottom {padding:22px 37px 0 30px;}

.quickBtn .quickBtn_top {height:88px; background:url('/image/main/quickMenu_bg02.png') no-repeat 0 0;}
.quickBtn .quickBtn_top ul li + li {width:90px;}

.quickBtn .quickBtn_bottom {height:107px; background:url('/image/main/quickMenu_bg03.png') no-repeat 0 0;}
.quickBtn .quickBtn_bottom p {font-size:16px; color:#d7d6d6;}





/* 메인 mainMidd */
.mainMidd a { color:#666; }
.mainMidd .mcon { width:475px; overflow:hidden; }
.mainMidd .mcon .mconBox { padding:45px 50px; }
.mainMidd .mcon .mconBox .btn_more { position:absolute; right:50px; top:45px; }
/* 메인 공지사항 */
.mcon_01 { position:relative; border:1px solid #e5e5e5; border-left:0;border-bottom:0;height:312px; }
.mcon_01 ul li { color:#666; font-size:16px; line-height:24px; padding:2px 0; }
.mcon_01 ul li:after {content:""; display:block; clear:both; visibility:hidden; height:0; font-size:0;}
.mcon_01 ul li p { float:left; }
.mcon_01 ul li p a { max-width:250px; letter-spacing:-1px; line-height:24px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; }
.mcon_01 ul li span { float:right; color:#999; font-size:14px; line-height:24px; }

/* 메인 행사일정 */
.mcon_02 { position:relative; border:1px solid #e5e5e5; border-left:0;border-bottom:0;height:312px; background:#eef2f5; }
.mcon_02 ul li { color:#666; font-size:16px; line-height:24px; padding:2px 0 10px 15px; background:url('/image/common/bot.gif') 0 10px no-repeat; }
.mcon_02 ul li p { float:left; width:360px; }
.mcon_02 ul li p a { max-width:360px; letter-spacing:-1px; line-height:24px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;  }
.mcon_02 ul li .date_txt { display:block; color:#999; font-size:14px; line-height:24px; width:360px; max-width: 360px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; }
/* 메인 포토갤러리 */
.mcon_03 { position:relative; border:1px solid #e5e5e5; border-left:0;height:355px; background:#eef2f5; }
.mcon_03 ul li { color:#666; font-size:16px; line-height:24px; padding:2px 0; margin-top:15px; }
.mcon_03 ul li:first-child { margin-top:0; }
.mcon_03 ul li:after {content:""; display:block; clear:both; visibility:hidden; height:0; font-size:0;}
.mcon_03 ul li .img { float:left; }
.mcon_03 ul li .text { position:relative; float:right; }
.mcon_03 ul li .text p { width:225px; height:48px; letter-spacing:-1px; overflow:hidden; }
.mcon_03 ul li .text span { color:#999; font-size:14px; line-height:24px; position:absolute; left:0; bottom:-30px; }
/* 메인 진행중인행사 */
.mcon_04 { position:relative; border:1px solid #e5e5e5; border-left:0;height:355px; }
.mcon_04 ul li { position:relative; color:#666; font-size:15px; line-height:24px; padding:2px 0 10px 15px; background:url('/image/common/bot.gif') 0 10px no-repeat; }
.mcon_04 ul li p.txt { width:215px; line-height:24px; letter-spacing:-1px; overflow:hidden; }
.mcon_04 ul li .date_txt { display:block; color:#999; font-size:12px; width:265px; line-height:24px; } /* height:24px; */
.mcon_04 ul li .btn_img { position:absolute; right:0; top:0; }
.mTitlie { font-weight:bold; color:#333; font-size:22px; line-height:30px; margin-bottom:23px; }


/* 메인 진행중인행사 height 수정 - 24.09.02 박민지 */
.mcon_03,
.mcon_04{
	height: 419px;
}
.mcon_04 .mconBox{
	height: 100%;
}
.mcon_04 .mconBox ul{
	overflow-y: auto;
	width: calc(100% + 100px);
	height: 280px;
	margin-left: -50px;
	padding: 0 50px;
	box-sizing: border-box;
}

/* 메인 mainBottm */
.mainBottm .etcList li { float:left; border-right:1px solid #e5e5e5; height:122px; padding-top:34px; }
.mainBottm .etcList li a { display:block; width:100%; height:100%; text-align:center; font-size:18px;color:#333; font-weight:bold; }
.mainBottm .etcList li.li_01 { width:237px; background:url('/image/common/etcList_bg01.png') 96px 65px no-repeat; }
.mainBottm .etcList li.li_02 { width:236px; background:url('/image/common/etcList_bg02.png') 95px 65px no-repeat; }
.mainBottm .etcList li.li_03 { width:237px; background:url('/image/common/etcList_bg03.png') 87px 65px no-repeat; }
.mainBottm .etcList li.li_04 { width:236px; background:url('/image/common/etcList_bg04.png') 98px 65px no-repeat; }

.notYet { text-align:center; padding:100px 0;}



div.moreInfo {}
div.moreInfo:after {clear: both;display: block;height: 0;line-height: 0;font-size: 0;content: " ";}
div.moreInfo > * {float: left;}
div.moreInfo ul.quickMenu {width: 200px;padding:2px 20px 11px;}
div.moreInfo ul.quickMenu li {padding: 10px 0;border-top: 1px solid #dcdcdc;}
div.moreInfo ul.quickMenu li:first-child {border-top: 0 none;}
div.moreInfo ul.quickMenu a {position: relative;display: block;padding: 15px 0 15px 76px;color: #282828;font-size: 15px;text-decoration: none;font-weight: bold;}
div.moreInfo ul.quickMenu img {position: absolute;left: 0;top: 50%;margin-top: -25px;}

div.moreInfo div.movie {position: relative;width: 430px;}
div.moreInfo div.movie div.ref {position: absolute;left: 0;bottom: 0;width: 410px;padding: 10px;background-color:rgba(0,0,0,.2);color: #fff;text-align: right;font-size: 14px;}

div.moreInfo dl.survey {width: 279px;border-right: 1px solid #f2f2f2;}
div.moreInfo dl.survey > dt {padding: 10px;color: #000;font-size: 22px;font-weight: bold;}
div.moreInfo dl.survey > dd {position: relative;}
div.moreInfo dl.survey > dd p.ref {position: absolute;right:10px;top: -20px;}
div.moreInfo dl.survey > dd dt {font-weight: bold;color: #3393d9;font-size: 14px;}

div.moreInfo dl.survey div.formArea {position: relative;height: 120px;padding: 10px 10px 46px}
div.moreInfo dl.survey ul.option > li {position: relative;padding-left: 15px;margin-top: 2px;}
div.moreInfo dl.survey ul.option input {position: absolute;left: 0;top: 2px;margin: 0;}
div.moreInfo dl.survey ul.option label {color: #666;font-size: 10px;line-height: 13px;}
div.moreInfo dl.survey p.btn {position: absolute;left: 0;bottom: 0;width: 100%;}
div.moreInfo dl.survey p.btn * {width: 100%;background-color: #3393d9;border-color: #3393d9;}

/* ========================================================================================================== */
/* ================================================= 팝업  CSS ================================================= */
/* ==========================================================================================================*/

div.popupWrap {position:relative;}
div.popupWrap h1 {height:26px;padding:25px 30px 34px;background:url('/image/common/popup_titBg.jpg') right top no-repeat;background-color:#313454;color:#fff;font-weight:bold;font-size:25px;line-height: 26px;font-weight:bold;}
div.popupWrap div.popupCon {padding:40px 20px 45px;background-color:#fff;font-size:16px;line-height:26px;color:#5e5e5e;}

div.popupWrap div.popupCon p.btn {padding-top:20px;text-align:center;}
div.popupWrap div.popupCon p.btn a {min-width:auto;}

div.popupWrap > p.btnClose {position:absolute;right:27px;top:29px;width:26px;height:26px;background:url('/image/common/popup_btnClose.png') center center no-repeat;}

div#popupDef {width:450px;}
/* 영수증 출력*/
div#popupReceipt {width:650px;}
div#popupReceipt h1 {height:32px;padding-bottom:33px;font-size:30px;line-height:32px;background-image:url('/image/common/popup_titBg_02.jpg');}

div#popupReceipt div.popupCon {padding:25px;background-color:#efefef;color:#3a3a3a;}
div#popupReceipt div.popupCon > div {padding:40px 0;background-color:#fff;text-align:center;}

div#popupReceipt h2 {font-size:20px;}
div#popupReceipt h2 span {display:block;color:#2c92dc;}

div#popupReceipt table {width:390px;margin:30px auto;border:1px solid #d3d3d3;border-bottom:0 none;}
div#popupReceipt table th,
div#popupReceipt table td {padding:5px 10px 7px;border-bottom:1px solid #d3d3d3;text-align:left;font-size:13px;}
div#popupReceipt table th {background:#eef2f4;color:#666;font-weight:bold;}

div#popupReceipt p.bg {display:inline-block;padding-right:60px;background:url('/image/common/popup_receipt_img.png') right center no-repeat}
div#popupReceipt p.copyright {padding-top:10px;text-align:center;font-size:12px;line-height:18px;color:#393939;letter-spacing:-1px;}
div#popupReceipt p.copyright a {color:#393939;}
/* 이미지로 처리되는 버튼 */
.btnBg {display:block;width:100%;height:100%;text-indent:-10000px;}

.fcPoint {
    color: #2c92dc !important;
}
/* 기본팝업 : 오렌지 */
div#popupWrap {}
div#popupWrap h1 {height:24px;padding:12px 0;background:url('/image/popup/popup_tit_bg.jpg') right top no-repeat;background-color:#008f88;color:#fff;font-weight:bold;font-size:20px;line-height: 24px;font-weight:bold;text-align:center;}
div#popupWrap div.popupCon {margin:25px;padding:20px;background-color:#f7f7f7;font-size:13px;line-height:23px;color:#666;}

div#popupWrap div.fileList {margin:5px 25px 0;padding:11px 17px 12px;border:1px solid #bcbcbc;}

div#popupWrap > p.btn {padding-bottom:20px;text-align:center;}


div.popupOrange {width:500px;}
div#popupWrap.popupOrange h1 {background-image:url('/image/popup/popup_tit_bg_def.jpg');background-color:#e88026;}
div#popupWrap.popupOrange div.popupCon {margin-bottom:0;}
div#popupWrap.popupOrange > p.btn {margin-top:15px;}
div#popupWrap.popupOrange > p.btn .btnBblue {border-color:#293c7a;background-color:#293c7a;color:#fff;padding:0;text-align:center;font-size:16px;height:36px;border-style:solid;border-width:1px; min-width:110px;margin-right: 5px;height:18px;padding:9px 10px;}

/* ========================================================================================================== */
/* =========================================== 일반인을 위한 의학정보  CSS =========================================== */
/* ========================================================================================================== */

div.hospital div.map {overflow: hidden;padding-bottom: 30px;border: 1px solid #cfcfcf;text-align: center;}
div.hospital div.map > p {padding: 25px 0;margin-bottom: 28px;background-color: #2c92dc ;color: #fff;font-size: 18px;}

div.hospital div.map > ul {float: left;position: relative;width: 203px;height: 340px;margin-left: 110px;background: url('/image/hospital/map_all.jpg') 0 0 no-repeat;}
div.hospital div.map > ul li {position:absolute;}
div.hospital div.map > ul li.area01 {left:33px;top:62px;}
div.hospital div.map > ul li.area02 {left:102px;top:58px;}
div.hospital div.map > ul li.area03 {left:18px;bottom:78px;}
div.hospital div.map > ul li.area04 {left:57px;top:155px;}
div.hospital div.map > ul li.area05 {right:30px;bottom:134px;}
div.hospital div.map > ul li.area06 {left:-7px;top:84px;}
div.hospital div.map > ul li.area07 {right:0px;bottom:82px;}
div.hospital div.map > ul li.area08 {right:-15px;bottom:110px;}
div.hospital div.map > ul li.area09 {left:37px;top:90px;}
div.hospital div.map > ul li.area10 {right:56px;bottom:94px;}
div.hospital div.map > ul li.area11 {right:25px;bottom:175px;}
div.hospital div.map > ul li.area12 {left:14px;bottom:52px;}
div.hospital div.map > ul li.area13 {left:32px;bottom:120px;}
div.hospital div.map > ul li.area14 {left:10px;top:125px;}
div.hospital div.map > ul li.area15 {left:70px;top:115px;}
div.hospital div.map > ul li.area16 {left:50px;top:134px;}
div.hospital div.map > ul li.area17 {left:10px;bottom:5px;}

div.hospital div.map > ul li a {display:block;width:53px;padding:4px 0 3px;font-size:12px;line-height:12px;font-family:Dotum;color:#353535;text-align:center;}
div.hospital div.map > ul li a:hover,
div.hospital div.map > ul li a:focus {text-decoration:underline;}
div.hospital div.map > ul li a.on {font-weight:bold;color:#fff;background:url('/image/hospital/map_on.png') 0 0 no-repeat;}


div.hospital div.map > div {float: right;width:342px;height: 347px;margin-right: 70px;text-align:center;}


div.hospital div.search {padding: 20px 76px 20px 76px;margin-top: 6px;background-color: #f3f3f3;}
div.hospital div.search dl,
div.hospital div.search p {float: left;}

div.hospital div.search dd input[type=text] {width: 250px;}
div.hospital div.search p input {min-width:auto;height: 26px;padding: 0 20px; line-height: 22px;}
.ie7 div.hospital div.search p input {padding: 0;}

div.hospital div.mapArea > p {padding: 20px 0;}

div.hospital div.result {overflow: hidden;padding: 15px;background-color: #f3f3f3;color: #2c92dc ;font-weight: bold;}
div.hospital div.result .fcPoint { color:#e88026 !important;}
div.hospital div.overHidden {padding: 10px 0;}

div.karmInfo {}
div.karmInfo > * {margin-top:20px;}
div.karmInfo > *:first-child {margin-top:0;}
div.karmInfo .subTitBg {margin-top:28px;}

div.hospitalMap {border: 1px solid #cfcfcf;}
div.hospitalMap > p {text-align: center;color: #fff;font-size: 18px;background-color: #2c92dc ;}


/* 파일 찾기 */
div.selectFile {overflow:hidden;}
div.selectFile p {float:left;}
div.selectFile p.btn {width:66px;height:28px;background:url('/image/icon/findFile.gif') center center no-repeat;background-color:#008f88;}
div.selectFile p.btn input {width:100%;height:100%;}

.main_linkBnr { margin:30px auto 0; width:185px; }
.main_linkBnr li { padding:5px 0; }
.main_linkBnr li img { vertical-align:middle; }


/* 설문 통계 */
.statsWrap {padding:10px 15px 0;}
.statsWrap .statsArea {font-size:10px; line-height:1.1; text-align:center;}
.statsWrap .statsArea span {display:inline-block;}
.statsWrap .statsArea .num {margin-bottom:3px;}
.statsWrap .statsArea .percent {color:#969696; font-style:italic;}
.statsWrap .statsArea .graph {position:relative; height:6px; width:90%; margin:0 auto 3px; background-color:#ececec;}
.statsWrap .statsArea .graph .visual {position:absolute; top:0; left:0; height:6px; background-color:#969696;}
.statsWrap .statsArea .graph .range1 {background-color:#969696;}
.statsWrap .statsArea .graph .range2 {background-color:#3fb09c;}
.statsWrap .statsArea .graph .range3 {background-color:#20a58d;}
.statsWrap .statsArea .graph .range4 {background-color:#0fb9b3;}
.statsWrap .statsArea .graph .range5 {background-color:#0fa7b9;}
.statsWrap .statsArea .graph .range6 {background-color:#00a8c6;}
.statsWrap .statsArea .graph .range7 {background-color:#139dd6;}
.statsWrap .statsArea .graph .range8 {background-color:#138ad6;}
.statsWrap .statsArea .graph .range9 {background-color:#226ecc;}
.statsWrap .statsArea .graph .range10 {background-color:#0f419d;}


.btn_app { position:absolute; top:25px; left:50%; margin-left:275px }


/* _미션 및 비전 추가 */
div.visionWrap > * {font-size:16px; line-height:22px; color:#666;}
div.visionWrap h4 {margin-top:70px; padding:7px 0 20px;}
div.visionWrap > p,
div.visionWrap > dl dt {color:#0b5ca8;}

div.visionWrap > dl dt,
div.visionWrap > dl dd li {line-height:24px;}

div.visionWrap dl.pledge {min-height:160px; padding-left:110px; background:url('/image/sub/img_vision02.png') no-repeat 0 30px;}
div.visionWrap > dl dt {padding-top:20px;}
div.visionWrap dl.pledge dt {padding-top:40px; font-weight:bold; color:#000;}
div.visionWrap > dl dt.slogan {font-weight:bold; color:#3393d9;}

ul.visionBnr {overflow:hidden; width:698px; margin:30px auto;}
ul.visionBnr li {float:left; margin-left:60px;}
ul.visionBnr li:first-child {margin-left:0;}


/* _메인 내 배너영역 추가 */
div.sponBann {overflow:hidden; height:45px; padding:20px 0 18px; border-top:1px solid #e5e5e5; border-right:1px solid #e5e5e5;}
div.sponBann a {display:block;}
div.sponBann img {display: block;width: 169px;height: 45px;}
div.sponBann .bx-wrapper {position:relative;height:45px; padding:0 30px;}

div.sponBann .bx-controls a {position:absolute; top:50%; margin-top:-11px; width:12px; height:22px; background-repeat:no-repeat; background-position:0 0; font-size:0; line-height:0;}
div.sponBann .bx-controls a.bx-prev {left:5px; background-image:url('/image/main/bann_btnPrev.png');}
div.sponBann .bx-controls a.bx-next {right:5px;background-image:url('/image/main/bann_btnNext.png');}